[Ffmpeg-devel] ffmpeg doesn't compile, current CVS

Måns Rullgård mru
Mon Apr 10 23:52:59 CEST 2006

Pavlov Konstantin <thresh at cpms.ru> writes:

> Hi everyone.
> current CVS of ffmpeg doesn't compiles for me nor in x86_64 environment, nor 
> in the ia32.
> here goes the error:
> gcc -Wl,--warn-common -rdynamic -g -o ffplay_g ffplay.o 
> cmdutils.o -L./libavformat -lavformat -L./libavcodec -lavcodec -L./libavutil -lavutil -lm -logg -ltheora -lvorbis -lvorbisenc -lfaad -lfaac -lxvidcore -lx264 -lmp3lame -lz -ldl -lpthread -lSDL -lpthread
> /usr/bin/ld: warning: libavutil.so.49, needed by ./libavformat/libavformat.so, 
> not found (try using -rpath or -rpath-link)

Is this a Linux system or something else?  What is your linker (ld),
and which version is it?

M?ns Rullg?rd
mru at inprovide.com

More information about the ffmpeg-devel mailing list